package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneconceptPK;
import com.qsoft.rs.sincoar.dto.TgeneconceptPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneconceptPKMapper {

    TgeneconceptPKMapper INSTANCE = Mappers.getMapper(TgeneconceptPKMapper.class);

    TgeneconceptPK getEntidad(TgeneconceptPKDTO tgeneconceptPK);

    TgeneconceptPKDTO getDto(TgeneconceptPK tgeneconceptPK);

}